<?php
header('Content-type: text/html; charset=UTF-8');
$imgs = scandir('img');
array_splice($imgs, 0, 2);
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns='http://www.w3.org/1999/xhtml'>
<head>
	<meta name='description' content='Pictures.' />
	<meta name='keywords' content='pictures of varying quality, stuff' />
	<meta http-equiv='content-language' content='en' />
	<meta http-equiv='content-type' content='text/html; charset=utf-8' />
	<title>Pictures</title>
</head>

<body>
<ul>
	<li><a href='upload/'>New</a></p></li>
	<li><a href='about'>About</a></p></li>
</ul>
<h1>Pictures</h1><?php
foreach ($imgs as $x) {
	echo "<p><a href='$x'>$x</a></p>\n";
}
?>
</body>
</html>
